a.mn:link {
  text-decoration: none;
  font-weight: bold;
  color: #cccccc; 
}

a.mn:visited {
  text-decoration: none;
  font-weight: bold;
  color: #cccccc; 
}

a.mn:hover {
  text-decoration: none;
  font-weight: bold;
  color: #cccccc; 
}

a.mn_hightlight:link {
  text-decoration: none;
  font-weight: bold;
  color: #ffffff; 
}

a.mn_hightlight:visited {
  text-decoration: none;
  font-weight: bold;
  color: #ffffff; 
}

a.mn_hightlight:hover {
  text-decoration: none;
  font-weight: bold;
  color: #ffffff; 
}

.menu_main_item {   
   text-align: left;
   padding: 0px 30px 0px 25px;
   font-size: 12px;
   font-family: verdana;
   font-weight: bold;
   background-color: #000000;
   border-right: 1px solid black;   
   background-image: url(images/mbullet.gif);
	 background-repeat: no-repeat;
   background-position: 7px 6px;
   cursor: pointer;
}

.menu_main_item_hightlight {   
   color: #ffffff;
   text-align: left;
   padding: 0px 30px 0px 25px;
   font-size: 12px;
   font-family: verdana;
   font-weight: bold;
   background-color: #000000;
   border-right: 1px solid black;   
   background-image: url(images/mbullet2.gif);
	 background-repeat: no-repeat;
   background-position: 7px 6px;
   cursor: pointer;   
}

.submenu_items {   
   text-align: left;
   position:absolute;      
   top:108px;  
   z-index:100; 
   border: 1px solid black; 
   background-color:#CCCCCC;
   color: black;
   font-size: 11px;
   font-family: arial;     
   font-weight: bold;
   overflow: hidden;
   display: none;

   background-image: url(images/micon_line.gif);
 	 background-repeat: repeat-y;
	 background-position: left;    
   
}

.submenu_item {
  height: 14px;
  border-bottom: 1px dotted #191919; 
  padding: 5px 2px 5px 30px; 
  cursor: pointer;
  
  background-image: url(images/micon_line.gif);
	background-repeat: repeat-y;
	background-position: left;   
}
